onEvent('recipes', event => {
event.shaped('kubejs:awakened_chaos_gear', [' V ', 'VCV', ' V '], {V: 'kubejs:awakened_chaos_ingot', C: '#forge:nuggets/iron'})
event.shaped('kubejs:vibrantalloy_gear', [' V ', 'VCV', ' V '], {V: 'kubejs:vibrantalloy_ingot', C: '#forge:nuggets/iron'})
event.shaped('kubejs:energeticalloy_gear', [' V ', 'VCV', ' V '], {V: 'kubejs:energeticalloy_ingot', C: '#forge:nuggets/iron'})
event.shaped('kubejs:darksteel_gear', [' V ', 'VCV', ' V '], {V: 'kubejs:darksteel_ingot', C: '#forge:nuggets/iron'})
})